
declare @uid as varchar(50)
declare @eid as varchar(50)
set @eid =(select eid from seg_usuario where id=1)
set @uid =(select uid from seg_usuario where id=1)
if not exists(select id from equ_tipotrazabilidad where id=7)
begin
INSERT INTO [equ_tipoTrazabilidad]([uid],[eid],[id_usuario_modifico],[id_usuario_creo],[fechaModificacion],[fechaCreacion],[active],[tipoTrazabilidad],[tipoTrazabilidad_codigo])VALUES(@uid,@eid,0,0,getDate(),getDate(),1,'Horometro','')
end
